.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;} [data-lfr-editable-type="rich-text"] > p:only-child {margin-bottom:0;}.lfr-layout-structure-item-e61b3b5d-7c50-753f-f2a9-105cdf9ce53f {
display: none !important;
}
.lfr-layout-structure-item-fbe19c88-691c-dc41-9f3e-7bc92dd2fc17 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-3b4262ea-7d31-a9fe-c04a-aa310d1e65b0 {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-abbc060e-7a7d-55e7-fe02-435af77d9d83 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-bb7743c8-5e19-e896-25cc-1100df0ff95f {
display: none !important;
}
.lfr-layout-structure-item-8e56c2f1-4702-02c0-bb8d-bf4bdb9d3b11 {
display: none !important;
}
.lfr-layout-structure-item-9c07941c-182e-b452-0222-7871aeaf4902 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-0087a678-41a1-49d2-420c-707fd05be854 {
margin-right: var(--spacer-4,1.5rem) !important;
}
